Page MenuHomePhabricator | MITK

NavigationDataTest fails on continous dart client
Open, HighPublic

Event Timeline

User franza has pushed new remote branch:

bug-18306-FailedTest
franza added a subscriber: franza.Oct 20 2014, 5:50 PM

[1ac857]: Merge branch 'bug-18306-FailedTest'

Merged commits:

2014-10-20 17:42:52 Alfred Franz [b2f961]
COMP: Commented out test on dashboard until fix

User franza has pushed new remote branch:

bug-18306-NavigationDataTest

[0f5c52]: Merge branch 'bug-18306-NavigationDataTest'

Merged commits:

2014-10-21 16:57:43 Alfred Franz [ed7f33]
activated test again, but commented out method which fails on MAC continuous dart client

Updating target milestone.

TODO: check why the method is failing on MAC machines.

This bug could not be fixed during the 2015.05 release.
Setting target_milestone to AfterNextRelease

kislinsk edited projects, added MITK (2016-11); removed MITK.Aug 1 2016, 10:49 PM
kislinsk moved this task from Backlog to IGT on the MITK (2016-11) board.Oct 28 2016, 9:58 AM
kislinsk edited projects, added MITK; removed MITK (2016-11).Feb 6 2017, 11:24 AM